.index {
  
  width:100%;
  // background-color: $primaryColor;
  background-image: url(images/fond.jpg);
  background-repeat: no-repeat;
  
  .image {
    @include border-radius(10px);
    max-width: 300px;
    margin: 10px auto;
    box-shadow: 2px 2px 2px rgb(85, 83, 83);
  }

  header{
    text-align: center;

    h1{
      color: white;
    }
    .description{
      color: rgb(201, 192, 192);
    }

    .imgH{
      display: flex;
      justify-content: center;
      }
  }
  .section{

    position:relative;
    margin-top: 70px;
   display: flex;
   justify-content: space-around;
   justify-items: center;
  
   
    .description{
      width: 40%;
      font-size: 20px;
      background-color: honeydew;
      @include border-radius(10px);
      
    }

    .img-cat{
      width: 40%;
      position:absolute;
      @include border-radius(10px);
      box-shadow: 2px 2px 2px rgb(151, 147, 147);
   
    }
 
    .txt{
      position:absolute;
      font-size: 50px;
      text-shadow: 2px 2px 2px #000;
      color : white;
        }
    
    .blockover{
      width: 50%;
    }
    
  }
    .categories{
      padding-top: 100px;
      padding-bottom: 100px;

      a{
        text-shadow: 2px 2px 2px #000;
        color : white;
        font-size: 18px;
      }
    }

    .seccat1{
      display: flex;
      justify-content: space-around;
    }
    .seccat2{
      display: flex;
      padding-top: 80px;
      justify-content: space-around;
    }
    .seccat3{
      display: flex;
      padding-top: 80px;
      justify-content: space-around;
    }
   .seccat4{
      display: flex;
      padding-top: 80px;
      justify-content: space-around;
      background-color: rgb(170, 96, 96);

   }
   footer{
     p{

      color: gray;
      width: 900px;
      text-align: center;
     }
   }

}
